Bug 156025 - Update port: net-im/vacuum-im up to date new version
Summary: Update port: net-im/vacuum-im up to date new version
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Max Brazhnikov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-03-29 09:30 UTC by Veniamin
Modified: 2011-05-07 20:20 UTC (History)
0 users

See Also:


Attachments
file.diff (65.91 KB, patch)
2011-03-29 09:30 UTC, Veniamin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Veniamin 2011-03-29 09:30:09 UTC
New version. Have a lot changes.

Thanks for update Maxim Ignatenko aka gelraen
Comment 1 Edwin Groothuis freebsd_committer 2011-03-29 09:30:23 UTC
Class Changed
From-To: change-request->maintainer-update

Fix category (submitter is maintainer) (via the GNATS Auto Assign Tool)
Comment 2 Max Brazhnikov freebsd_committer 2011-03-29 20:09:04 UTC
Responsible Changed
From-To: freebsd-ports-bugs->makc

I'll take it.
Comment 3 Max Brazhnikov freebsd_committer 2011-04-10 20:54:44 UTC
State Changed
From-To: open->feedback

It leaves files on deinstall, could you check it? Build log: 
http://people.freebsd.org/~makc/tb/vacuum-im-1.1.0.log.bz2
Comment 4 Max Brazhnikov freebsd_committer 2011-04-30 10:59:02 UTC
State Changed
From-To: feedback->suspended

Submitter has no time currently.
Comment 5 Sergey V. Dyatko 2011-05-04 11:29:34 UTC
Hi, 

I think +@dirrmtry share/doc/vacuum into pkg-plist helps

-- 
wbr, tiger
Comment 6 gelraen.ua 2011-05-05 08:21:42 UTC
Seems to work fine after adding "@dirrm %%DOCSDIR%%" to pkg-plist and
"MAKE_JOBS_SAFE=yes" to Makefile.
Comment 7 dfilter service freebsd_committer 2011-05-07 20:17:23 UTC
makc        2011-05-07 19:17:09 UTC

  FreeBSD ports repository

  Modified files:
    net-im/vacuum-im     Makefile distinfo pkg-plist 
  Removed files:
    net-im/vacuum-im/files 
                           patch-src__plugins__dataforms__dataforms.cpp 
  Log:
  Update to 1.1.0
  
  PR:             based on ports/156025
  Submitted by:   Gvozdikov Veniamin (maintainer)
  
  Revision  Changes    Path
  1.3       +8 -12     ports/net-im/vacuum-im/Makefile
  1.4       +2 -2      ports/net-im/vacuum-im/distinfo
  1.2       +0 -14     ports/net-im/vacuum-im/files/patch-src__plugins__dataforms__dataforms.cpp (dead)
  1.3       +760 -174  ports/net-im/vacuum-im/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Max Brazhnikov freebsd_committer 2011-05-07 20:18:29 UTC
State Changed
From-To: suspended->closed

Committed with modifications.